.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.624000px;}
._9{margin-left:-3.808000px;}
._3{margin-left:-2.024000px;}
._2{margin-left:-1.012000px;}
._1{width:1.288000px;}
._a{width:5.012000px;}
._7{width:6.048000px;}
._8{width:8.428000px;}
._5{width:10.248000px;}
._6{width:11.552000px;}
._0{width:17.480000px;}
._1f{width:113.524000px;}
._1c{width:190.244000px;}
._10{width:203.880000px;}
._b{width:250.920000px;}
._1b{width:254.224000px;}
._11{width:278.052000px;}
._19{width:302.468000px;}
._18{width:310.084000px;}
._1e{width:326.044000px;}
._12{width:332.092000px;}
._c{width:348.760000px;}
._15{width:352.456000px;}
._1a{width:354.912000px;}
._17{width:361.500000px;}
._e{width:368.044000px;}
._f{width:372.644000px;}
._d{width:375.884000px;}
._1d{width:380.308000px;}
._14{width:390.472000px;}
._13{width:397.556000px;}
._16{width:400.608000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs4{font-size:16.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y50{bottom:35.919985px;}
.y1c{bottom:37.742886px;}
.y4f{bottom:58.514322px;}
.y4e{bottom:72.005396px;}
.y4d{bottom:85.496470px;}
.y1a{bottom:88.605842px;}
.y1b{bottom:91.818002px;}
.y4c{bottom:98.987544px;}
.y19{bottom:100.169620px;}
.y18{bottom:103.381780px;}
.y4b{bottom:112.478619px;}
.y4a{bottom:125.969693px;}
.y0{bottom:135.713782px;}
.y49{bottom:223.876345px;}
.y48{bottom:239.294716px;}
.y47{bottom:254.713086px;}
.y46{bottom:270.131457px;}
.y45{bottom:299.823062px;}
.y44{bottom:314.139662px;}
.y17{bottom:410.236262px;}
.y15{bottom:427.581929px;}
.y43{bottom:430.344387px;}
.y16{bottom:430.794089px;}
.y42{bottom:433.556547px;}
.y14{bottom:449.479227px;}
.y41{bottom:450.483027px;}
.y40{bottom:463.974101px;}
.y3f{bottom:477.465175px;}
.y12{bottom:484.122378px;}
.y13{bottom:487.334538px;}
.y3e{bottom:496.548621px;}
.y11{bottom:501.468045px;}
.y3d{bottom:515.632067px;}
.y10{bottom:523.365343px;}
.y3c{bottom:534.715512px;}
.y3b{bottom:553.798958px;}
.yf{bottom:558.008494px;}
.y3a{bottom:567.290032px;}
.ye{bottom:575.354161px;}
.y38{bottom:586.375084px;}
.y39{bottom:589.587244px;}
.yd{bottom:592.699828px;}
.y37{bottom:599.866158px;}
.yc{bottom:614.597126px;}
.y36{bottom:618.949603px;}
.y35{bottom:632.440678px;}
.y34{bottom:645.931752px;}
.yb{bottom:655.577870px;}
.y33{bottom:665.015197px;}
.y32{bottom:684.098643px;}
.y31{bottom:703.182089px;}
.y30{bottom:722.265534px;}
.y2f{bottom:741.348980px;}
.y2e{bottom:760.432425px;}
.y2d{bottom:779.515871px;}
.y2c{bottom:798.599317px;}
.y2b{bottom:817.682762px;}
.y2a{bottom:836.766208px;}
.y29{bottom:855.849653px;}
.y28{bottom:869.340728px;}
.y27{bottom:888.424173px;}
.y26{bottom:907.507619px;}
.y25{bottom:920.998693px;}
.y24{bottom:940.082139px;}
.ya{bottom:940.549508px;}
.y23{bottom:953.573213px;}
.y9{bottom:963.677064px;}
.y22{bottom:972.656658px;}
.y8{bottom:986.804619px;}
.y21{bottom:991.740104px;}
.y20{bottom:1005.231178px;}
.y7{bottom:1009.932175px;}
.y1f{bottom:1024.316230px;}
.y6{bottom:1033.059731px;}
.y5{bottom:1056.187286px;}
.y4{bottom:1138.288503px;}
.y3{bottom:1169.191093px;}
.y1e{bottom:1212.823476px;}
.y2{bottom:1213.518908px;}
.y1d{bottom:1239.805624px;}
.y1{bottom:1276.067704px;}
.h7{height:12.288000px;}
.h8{height:18.432000px;}
.ha{height:21.504000px;}
.hb{height:24.576000px;}
.h6{height:27.648000px;}
.h5{height:36.000000px;}
.h2{height:36.864000px;}
.h4{height:43.008000px;}
.h3{height:70.656000px;}
.h1{height:1160.392986px;}
.h9{height:1161.196026px;}
.h0{height:1352.056179px;}
.w1{width:591.037535px;}
.w2{width:901.011024px;}
.w0{width:956.000000px;}
.x9{left:54.606729px;}
.x1{left:57.814071px;}
.x6{left:63.281168px;}
.x7{left:130.704417px;}
.x8{left:136.171515px;}
.xd{left:172.987692px;}
.xb{left:244.726479px;}
.x2{left:330.046281px;}
.x0{left:336.473814px;}
.xe{left:382.716077px;}
.xf{left:592.123245px;}
.xa{left:660.690023px;}
.x4{left:733.752220px;}
.x5{left:737.195656px;}
.x10{left:801.530413px;}
.xc{left:853.061498px;}
.x3{left:860.303314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.499103pt;}
._9{margin-left:-3.161320pt;}
._3{margin-left:-1.680281pt;}
._2{margin-left:-0.840141pt;}
._1{width:1.069270pt;}
._a{width:4.160855pt;}
._7{width:5.020920pt;}
._8{width:6.996745pt;}
._5{width:8.507669pt;}
._6{width:9.590222pt;}
._0{width:14.511521pt;}
._1f{width:94.245186pt;}
._1c{width:157.936483pt;}
._10{width:169.256797pt;}
._b{width:208.308395pt;}
._1b{width:211.051304pt;}
._11{width:230.832798pt;}
._19{width:251.102437pt;}
._18{width:257.425077pt;}
._1e{width:270.674726pt;}
._12{width:275.695646pt;}
._c{width:289.533061pt;}
._15{width:292.601401pt;}
._1a{width:294.640319pt;}
._17{width:300.109536pt;}
._e{width:305.542224pt;}
._f{width:309.361045pt;}
._d{width:312.050823pt;}
._1d{width:315.723533pt;}
._14{width:324.161468pt;}
._13{width:330.042452pt;}
._16{width:332.576157pt;}
.fs4{font-size:13.282856pt;}
.fs5{font-size:19.924285pt;}
.fs6{font-size:23.244999pt;}
.fs7{font-size:26.565713pt;}
.fs3{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y50{bottom:29.820000pt;}
.y1c{bottom:31.333333pt;}
.y4f{bottom:48.577333pt;}
.y4e{bottom:59.777333pt;}
.y4d{bottom:70.977333pt;}
.y1a{bottom:73.558667pt;}
.y1b{bottom:76.225333pt;}
.y4c{bottom:82.177333pt;}
.y19{bottom:83.158667pt;}
.y18{bottom:85.825333pt;}
.y4b{bottom:93.377333pt;}
.y4a{bottom:104.577333pt;}
.y0{bottom:112.666667pt;}
.y49{bottom:185.857333pt;}
.y48{bottom:198.657333pt;}
.y47{bottom:211.457333pt;}
.y46{bottom:224.257333pt;}
.y45{bottom:248.906667pt;}
.y44{bottom:260.792000pt;}
.y17{bottom:340.569333pt;}
.y15{bottom:354.969333pt;}
.y43{bottom:357.262667pt;}
.y16{bottom:357.636000pt;}
.y42{bottom:359.929333pt;}
.y14{bottom:373.148000pt;}
.y41{bottom:373.981333pt;}
.y40{bottom:385.181333pt;}
.y3f{bottom:396.381333pt;}
.y12{bottom:401.908000pt;}
.y13{bottom:404.574667pt;}
.y3e{bottom:412.224000pt;}
.y11{bottom:416.308000pt;}
.y3d{bottom:428.066667pt;}
.y10{bottom:434.486667pt;}
.y3c{bottom:443.909333pt;}
.y3b{bottom:459.752000pt;}
.yf{bottom:463.246667pt;}
.y3a{bottom:470.952000pt;}
.ye{bottom:477.646667pt;}
.y38{bottom:486.796000pt;}
.y39{bottom:489.462667pt;}
.yd{bottom:492.046667pt;}
.y37{bottom:497.996000pt;}
.yc{bottom:510.225333pt;}
.y36{bottom:513.838667pt;}
.y35{bottom:525.038667pt;}
.y34{bottom:536.238667pt;}
.yb{bottom:544.246667pt;}
.y33{bottom:552.081333pt;}
.y32{bottom:567.924000pt;}
.y31{bottom:583.766667pt;}
.y30{bottom:599.609333pt;}
.y2f{bottom:615.452000pt;}
.y2e{bottom:631.294667pt;}
.y2d{bottom:647.137333pt;}
.y2c{bottom:662.980000pt;}
.y2b{bottom:678.822667pt;}
.y2a{bottom:694.665333pt;}
.y29{bottom:710.508000pt;}
.y28{bottom:721.708000pt;}
.y27{bottom:737.550667pt;}
.y26{bottom:753.393333pt;}
.y25{bottom:764.593333pt;}
.y24{bottom:780.436000pt;}
.ya{bottom:780.824000pt;}
.y23{bottom:791.636000pt;}
.y9{bottom:800.024000pt;}
.y22{bottom:807.478667pt;}
.y8{bottom:819.224000pt;}
.y21{bottom:823.321333pt;}
.y20{bottom:834.521333pt;}
.y7{bottom:838.424000pt;}
.y1f{bottom:850.365333pt;}
.y6{bottom:857.624000pt;}
.y5{bottom:876.824000pt;}
.y4{bottom:944.982667pt;}
.y3{bottom:970.637333pt;}
.y1e{bottom:1006.860000pt;}
.y2{bottom:1007.437333pt;}
.y1d{bottom:1029.260000pt;}
.y1{bottom:1059.364000pt;}
.h7{height:10.201234pt;}
.h8{height:15.301851pt;}
.ha{height:17.852159pt;}
.hb{height:20.402467pt;}
.h6{height:22.952776pt;}
.h5{height:29.886427pt;}
.h2{height:30.603701pt;}
.h4{height:35.704318pt;}
.h3{height:58.657094pt;}
.h1{height:963.333333pt;}
.h9{height:964.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:490.666667pt;}
.w2{width:748.000000pt;}
.w0{width:793.650667pt;}
.x9{left:45.333333pt;}
.x1{left:47.996000pt;}
.x6{left:52.534667pt;}
.x7{left:108.508000pt;}
.x8{left:113.046667pt;}
.xd{left:143.610667pt;}
.xb{left:203.166667pt;}
.x2{left:273.997333pt;}
.x0{left:279.333333pt;}
.xe{left:317.722667pt;}
.xf{left:491.568000pt;}
.xa{left:548.490667pt;}
.x4{left:609.145333pt;}
.x5{left:612.004000pt;}
.x10{left:665.413333pt;}
.xc{left:708.193333pt;}
.x3{left:714.205333pt;}
}
